# Addr.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Addr.inl"`

Include dependency graph for Addr.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Addr
| Defines the base class for the "address family independent" address format. More...

## Detailed Description

Id
  Addr.h,v 4.24 2005/10/28 16:14:51 ossama Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>